﻿html
{
    position:relative;
    min-height:100%;
}
body 
{
    margin-bottom:90px;
    margin-top:10px;
}
.footer
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #003366;
    padding:10px 4px 4px 4px;
    color: #FFFFFF;
}
/*
.glyphicon
{
    font-size: 1.5em;
    display:inline;
    margin: 2px 4px 2px 0px;
    color:#3a87ad; 
}
*/
.default
{
    margin:2px;
}
.default li
{
    text-decoration: none;
    list-style-type: circle;
}
.nb_footer {
    color: white;
    padding: 4px;
    font-style: italic;
    font-size: 12px;
}
/*
@media (max-width: 1201px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
    */